﻿body.campaignLanding, body.personalTutoring {
    font-family: "proxima-nova",arial,sans-serif;
    background-position: center 0;
    background-repeat: no-repeat;
}
h2 {
    display: block;
    font-family: "proxima-nova",sans-serif;
    font-size: 2em;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0.01em;
    line-height: 100%;
    margin: 0;
    text-decoration: none;
    color: #212E84;
    padding-bottom: 18px;
    background: url("../images/fullPage_line.png") no-repeat scroll 50% bottom transparent;
}
h3 {
    color: #3A9212;
    display: block;
    font-family: "proxima-nova",sans-serif;
    font-size: 1.625em;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0.01em;
    line-height: 134%;
    margin: 0;
    padding-bottom: 5px;
    text-decoration: none;
    width: 100%;
}
h4 {
    color: #231F20;
    display: block;
    font-family: "proxima-nova",sans-serif;
    font-size: 0.84em;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0.075em;
    line-height: 100%;
    margin: 0;
    text-decoration: none;
    text-transform: uppercase;
}

p {
    color: #231F20;
    display: block;
    font-family: "proxima-nova",sans-serif;
    font-size: 1.35em;
    font-style: normal;
    font-weight: 100;
    letter-spacing: 0.03em;
    line-height: 138%;
    margin: 0 0 20px;
}

ul {
    padding: 0;
}


#header {
    overflow:hidden;
}

.headerContainer{background-position: center 0;
    background-repeat: no-repeat;}

#logoTag{
    background: url(../images/logo_tag.png) no-repeat 0 0; 
    width: 100%; 
    height: 63px; 
    z-index:100;
    background:#222d84; 
}
    #logo{
        background: url(../images/logo.png) no-repeat 0 0;
        background-size: contain;
        width: 95px; 
        height: 56px; 
        position: relative; 
        left:22px;
    }
        #logo a {
            display: block;
            width: 95px;
            height: 56px;
        }

#headerContent {
      margin-top: 0px;
        max-width: 420px;
        padding: 30px 20px;
    }
    #headerContent h4 {
        background: url("../images/bannerLink_div.png") no-repeat scroll 0 bottom rgba(0, 0, 0, 0);
        color: #FFFFFF;
        font-size: 2em;
        font-weight: 100;
        letter-spacing: 0.05em;
        margin-top: 0;
        padding: 0 10px 15px;
        text-transform: none;
        width: auto;
        text-shadow: 1px 1px 4px #000;
    }
    #headerContent p {
        color:#fff;
        padding: 0 10px;
        margin-top:10px;
        text-shadow: 1px 1px 4px #000;
    }
.buttonType {
    height: 28px;
    padding: 9px 5px 13px;
    text-align: center;
}


#formContainer {
        background: none repeat scroll 0 0 rgba(255, 255, 255, 1);
        margin:0 auto;
        width: 100%;
    }

.formHeader {
    overflow: hidden;
    background:#222d84; 
}
    .formHeader h1 {
        color: #FFFFFF;
        font-family: 'luellablack';
        font-size: 2.6em;
        font-style: normal;
        font-weight: 100;
        line-height: 1em;
        margin: 20px 0;
        text-align: center;
        text-transform: uppercase;
    }
.formSubHeader {
    background:url(/img/campaignLanding/cLanding_formArrow.png) no-repeat center 0;
    overflow:hidden;
}
    .formSubHeader p {
        color:#231f20;
        font-size:20px;
        text-align:center;
        margin:20px auto 15px;
        max-width:330px;
        padding:0 30px;


    }
    .formSubHeader p span, .formSubHeader p span a{
        color:#3a9212;
        text-decoration:none;
    }


.formContent {
   padding: 0 30px 30px;
   overflow: hidden;
   max-width: 480px;
    margin: 0 auto;
}

    .formContent input, select, textarea {
        border: 1px solid #8e8f8f;
        padding: 5px;
        margin: 5px 0;
    }
    .formContent input[type='checkbox'] {
        padding: 0px;
    }

    .formContent .leftForm {width:95%; margin:0 9px 0 0;}
	.formContent .rightForm{width:95%;}
	.formContent .fullForm {float: left; width: 95%;}

	select {width: 100%; color:#a9a9a9;}

	#country.leftForm {
    	width: 48%;
    	float: left;
        padding-right:0;
	}

	#state.rightForm {
    	width: 48%;
    	float: right;
	}

	#centerDropDown.fullForm {
    	width: 98%;
	}


	.pagination {
		margin-bottom: 10px;
		padding-top: 6px;
		border-top: 1px solid #99cae9;
		text-align: right;
		clear: both;
		}


            .newsletterSignUp span{font-size: .8em;
            margin-left: 22px;
            display: block;}
    .submitContainer {
       margin-top: 10px; position:relative;
    }
    .sendButton {
        color: #FFFFFF;
        font-family: 'sylvanhwscript1.0regular';
        font-size: 2em;
        letter-spacing: 0.075em;
        line-height: 1em;
        }
        .cta_arrow_white {
            background: url(../images/cta_arrow_white.png) no-repeat;
            float: right;
            height: 27px;
            margin: 0 0 0 8px;
            margin: 2px 0 0 8px;
            width: 27px;
            }

    .requiredField {
        color: #8e8f8f;
        display: block;
        font-size: .8em;
        font-family: "proxima-nova", sans-serif;
        margin: 10px 0 10px 10px;
        }


.wrapper {
    padding:0 30px;
    max-width:960px;
    margin:20px auto 40px;
}
#content ul{
    list-style: disc outside url("../images/approach_arrow.png");
    font-family: "proxima-nova", sans-serif;
    font-weight: 100;
    font-style: normal;
    color: #231f20;
    font-size: 1.35em;
    letter-spacing: 0.04em;
    line-height: 150%;
    padding: 0 0 0 17px;
}
    #content ul li {
        margin: 0 0 10px;
    }

    .fullColImg {
        width:100%;
        max-width:450px;
        margin:0 auto;
    }
.caption {
    color:#212e84;
    font-size:1em;
}
.footnote {
    color:#000;
    font-size:.8em;
}

/*---------------------- START PROMO STYLES -----------------------*/
    .promos {
        background: #99d6f2;
        padding: 53px 0 0;
        overflow:hidden;
    }

    .promoWrapper {
        background: url("../images/fullPage_line.png") no-repeat scroll center 0;
        padding-top: 2px;
        margin: 0 auto;
    }
     

    #content .promos ul {
        margin: 0 30px;
        width: auto;
        list-style: none;
        font-size: 1.3em;
        padding:0;
    }

    #content .promos ul li {
        font-size: 0.9em;
        text-align: center;
        width: 100%;
        margin: 0 auto 30px;
        background: url("../images/fullPage_line.png") no-repeat scroll 50% bottom transparent;
        padding: 0 0 30px;
        max-width: 320px;
    }
        #content .promos ul li:last-of-type {
            background:none;
        }

        .promos ul li:last-of-type {
            background: none;
        }

        .promos ul li h3 {
            color: #212E84;
            font-family: "proxima-nova",arial,sans-serif;
            font-size: 1.5em;
            font-weight: 300;
            line-height: 115%;
            margin: 0;
        }

        .promos ul li p {
            margin-top: 7px;
            font-size: .9em;
        }

        .promos ul li a {
            color: #FFFFFF;
            display: block;
            font-family: 'sylvanhwscript1.0regular';
            font-size: 1.6em;
            letter-spacing: 0.035em;
            line-height: 100%;
            margin: 25px auto 0;
            padding: 10px 20px;
            text-decoration: none;
            text-align: center;
            bottom: 0;
            width: 168px;
        }

    #content .promos .cta_arrow {
        margin: 0 0 -5px;
        padding: 0;
        position: relative;
    }

    .mathProgram {
        background: #592C7F;
    }

    .startSchool {
        background: #039BDC;
    }

    .consultation {
        background: #F25D25;
    }

    .mathProgram:hover {
        background: #410971;
       /* opacity: .8;*/
    }

    .startSchool:hover {
        background: #1379c7;
        /*opacity: .8;*/
    }

    .consultation:hover {
        background: #d7460e;
       /* opacity: .8;*/
    }
/*---------------------- END PROMO STYLES -----------------------*/


/*---------------------- START FOOTER STYLES -----------------------*/

    #footer {
        background:#18236c;
    }
    .footerNav {
        margin: 0 auto;
        max-width: 960px;
        overflow: hidden;
        padding: 0 20px
    }
        .footerNav ul {
            margin: 20px 0;
            overflow: hidden;
        }
        .footerNav li {
            border-bottom: 1px solid #2b388a;
            line-height: 14px;
            list-style: none outside none;
            padding: 0 10px;
        }
            .footerNav li:first-of-type {
                padding-left:0;
            }    
            .footerNav li:last-of-type {
                border: none;
            }
            .footerNav li a {
                color: #6a73b4;
                font-size: 14px;
                text-decoration: none;
                width: 100%;
                text-align: center;
                display: block;
                padding: 10px 0;
            }
                .footerNav li a:hover {
                    text-decoration: underline;
                }
            .copywrite {
                background-color:#131d5b;
                overflow:hidden;
            }
                .copywriteContent {
                    max-width:960px;
                    margin:0 auto;
                    padding:0 20px;
                }
                    .copywriteContent p {
                        color:#4f5896;
                        font-size:14px;
                        margin: 7px 0;
                    }
  
/*---------------------- END FOOTER STYLES -----------------------*/

@media screen and (min-width: 480px) {
    #headerContent {
        margin: 25px auto 0;
        max-width: 400px;
        padding: 30px 30px;
    }


    .sendButton {
        width: 200px;
        }

    .formHeader h1 { margin: 12px 0;}
}



@media screen and (min-width: 768px) {

    #header {
        min-height: 690px;
        overflow:hidden;
    }

    #logoTag {
        background: url(../images/logo_tag.png) no-repeat 0 0;
        width: 138px;
        height: 158px;
        float: left;
        z-index: 100;
    }

    #logoTag.edgeTag {
        background: url("../images/logo_tag_edge.png") no-repeat 0 0;
    }

    #logoTag.tutoringTag {
        background: url("../images/logo_tag_tutoring.png") no-repeat 0 0;
    }

    #logoTag.prepTag {
        background: url("../images/logo_tag_prep.png") no-repeat 0 0;
    }

    #logo {
        background: url(../images/logo.png) no-repeat 0 0;
        width: 123px;
        height: 76px;
        position: relative;
        left: 6px;
    }

    #logo a {
        display: block;
        width: 95px;
        height: 56px;
    }


    #logo.edgeLogo {
        background: url("../images/logo_edge.png") no-repeat 0 0;
    }

    #logo.tutoringLogo {
        background: url("../images/logo_tutoring.png") no-repeat 0 0;
    }

    #logo.prepLogo {
        background: url("../images/logo_prep.png") no-repeat 0 0;
    }

        
#headerContent{
    margin: 25px -81px 0;
    max-width: 420px;
    padding: 30px 20px;
    width: 37%;
}

    #content { width: 100%; margin: auto;}

#formContainer {
        float: right;
        width:50%;
        background: none repeat scroll 0 0 rgba(255, 255, 255, 0.75);
        max-width: 480px;
    }

    #headerContent {
        float:left;
        margin-top: 373px;
    }

/*---------------------- START CONTENT STYLES -----------------------*/

    #content .sf_2cols_1_50 { width:49%;
    }

    #content .sf_2cols_2_50 {
        width: 49%;
    }
    
/*---------------------- END CONTENT STYLES -----------------------*/



/*---------------------- START PROMO STYLES -----------------------*/
    #content .promos {
        height: 272px;
    }
    #content  .promoWrapper .promos {
            margin: 0;
            background: url(../images/footerPromos_bg.jpg) no-repeat center 0;
        }
    #content .promos ul {
        overflow:hidden;
        margin:0;
    }
    #content .promos ul li {
        background: url("../images/promos_divider.png") no-repeat scroll right 0;
        float: left;
        text-align: left;
        width: 28%;
        position: relative;
        min-height: 261px;
        padding: 0 20px;
    }

    #content .promos ul li a {
        margin: 25px 0 0;
        padding: 10px 20px;
        position: absolute;
        width: 168px;
        bottom:0;
    }
/*---------------------- END PROMO STYLES -----------------------*/


/*---------------------- START FOOTER STYLES -----------------------*/

        .footerNav li {
            border-right: 1px solid #6A73B4;
            border-bottom:none;
            float: left;
            line-height: 14px;
            list-style: none outside none;
            padding: 0 10px;
        }
            .footerNav li:first-of-type {
                padding-left:0;
            }    
            .footerNav li:last-of-type {
                border: none;}

        .footerNav li a {
                color: #6a73b4;
                font-size: 14px;
                text-decoration: none;
                width: 100%;
                text-align: center;
                padding: 0;
            }
              

/*---------------------- END FOOTER STYLES -----------------------*/

}









@media screen and (min-width: 960px) {
    /*---------------------- START HEADER STYLES -----------------------*/
    #header {
        margin:0 auto;
        max-width:960px;
        overflow:hidden;
        min-height:690px;
    }

    #formContainer {
        float: right;
        max-width: 480px;
        margin:50px 0 0;
    }

    .formHeader h1 {font-size: 3.6em; margin: 20px 0; }

    .formContent input, select, textarea {
        border: none;
    }
.formContent .leftForm {width:46%; margin:0 9px 0 0;}
	.formContent .rightForm{width:46%;}
	.formContent .fullForm {float: left; width: 410px;}

    .newsletterSignUp{
            float: left;
            width: 46%;}

#country.leftForm {
   	width: 48%;
   	float: left;
}

#state.rightForm {
    width: 48%;
    float: right;
}

#centerDropDown.fullForm {
    width: 100%;
}

#regularTextarea {
    width: 98%;
}

/*.leftForm {width:44%; float: left;}*/
/*.rightForm{width:44%; float: right;}*/

#signup {
    float: right;
    margin: -55px 0 25px 0;
    max-width: 290px;
}
.submitContainer {height: 17px;}
.sendButton {
        width: 46%;
        position: absolute;
        right: 0;
        top: -30px;
        }
.requiredField {
    position: absolute;
    float: left;
}

    #headerContent {
        margin-top: 400px;
        width: 44%;
        margin-left: -145px;
        padding: 30px 35px 40px 0px;
    }
    #headerContent p {
        font-size: 1.125em;
        letter-spacing: 0.05em;
        color: #FFFFFF;
        margin: 11px 0 13px;
    }
    #headerContent .buttonType {
        padding: 0;
    }
/*---------------------- END HEADER STYLES -----------------------*/

/*---------------------- START PROMO STYLES -----------------------*/
    .promos {
        height: 272px;
        padding: 83px 0 0px;
    }

    #content .promos ul {
        width: 984px;
        margin:0 auto;
    }

    #content .promos ul li {
        width: 248px;
        min-height: 200px;
        padding: 0 40px;
        max-width: 248px;
    }

        #content .promos ul li a {
            width: 195px;
        }
/*---------------------- END PROMO STYLES -----------------------*/


}

@media (max-width: 767px) {
    #logoTag img {
        height: 63px;
    }
}





